span.countdown_giorni {
	width:30px;
	height:57px;
	float:left;
	display:inline;
	background: url(immagini/numeri_blu.png) no-repeat 0px 0px;
}

span.countdown_ore {
	width:30px;
	height:57px;
	float:left;
	display:inline;
	background: url(immagini/numeri_verdi.png) no-repeat 0px 0px;
}

span.countdown_minuti {
	width:30px;
	height:57px;
	float:left;
	display:inline;
	background: url(immagini/numeri_rosso.png) no-repeat 0px 0px;
}

span.countdown_secondi {
	width:30px;
	height:57px;
	float:left;
	display:inline;
	background: url(immagini/numeri_giallo.png) no-repeat;
}

span.countdown_1 {
	background-position: 0px 0px;
}

 span.countdown_2 {
	background-position: -30px 0px;
}

 span.countdown_3 {
	background-position: -60px 0px;
}

 span.countdown_4 {
	background-position: -90px 0px;
}

 span.countdown_5 {
	background-position: -120px 0px;
}

 span.countdown_6 {
	background-position: -150px 0px;
}

 span.countdown_7 {
	background-position: -180px 0px;
}

 span.countdown_8 {
	background-position: -210px 0px;
}

 span.countdown_9 {
	background-position: -240px 0px;
}

 span.countdown_0 {
	background-position: -270px 0px;
}
